Final de la versión 1.6 de PrestaShop

Desde la sede de PrestaShop en París ya no se ofrece servicio oficial de la versión 1.6.x del gestor de contenidos dirigido a la creación y mantenimiento de tiendas online.

En caso de utilizar PrestaShop, esta noticia te interesa, y mucho. Realmente tienes que valorar realizar una migración a una versión posterior a la mencionada 1.6.x, ya que el único soporte que tiene esa versión es por parte de la comunidad.

se encuentra obsoleta la versión 1.6 de prestashop

En este caso ¿que pasaría si se detecta una vulnerabilidad de seguridad en PrestaShop? Desde la sede del CMS no se tomará ninguna medida, ni tampoco lanzarán un parche para solucionarla (en este caso la vulnerabilidad de seguridad, pero pueden darse otros tipos de problemáticas o bug), por lo que tu proyecto podría peligrar.

Sin embargo, no estás vendido, ya que estaría la opción del trabajo realizado por la comunidad y voluntarios, los cuales tratarían de parchear la versión de PrestaShop. Pero como hemos dicho, esta opción no tendrá el respaldo oficial del gestor de contenidos de tiendas online, por ejemplo, en ningún caso podrás descargar el parche desde su página web oficial.

Por ello, los posibles parches que pueda lanzar la comunidad de PrestaShop se podrán descargar pero no de manera oficial. Se recomienda realizar copia de seguridad  y hacer pruebas en desarrollo antes de realizar la publicación del proyecto, como medidas preventivas en caso de suceder alguna contingencia.

En la siguiente página oficial de PrestaShop puedes descargarte las últimas versiones del CMS, en ella, ya no aparece la versión 1.6.x, partiendo desde la versión 1.7.

En el caso de que no haya voluntarios en la comunidad que desarrollen soluciones, la versión 1.6 quedará obsoleta a todos los efectos. Además se pueden añadir otros supuestos como la adaptabilidad de la versión a nuevas versiones de PHP y la «obligación» de hacer esa adaptación.

Esto también afecta a los famosos módulos ofrecidos por PrestaShop, ya que los nuevos o las actualizaciones de los actuales no son compatibles con las versiones anteriores a la 1.7

El principal motivo por el que PrestaShop ha tomado esta decisión es para dedicar todos sus recursos a desarrollar y mejorar nuevas versiones del CMS a partir de la versión 1.7

En caso de necesitar realizar la migración de versión de PrestaShop, ponte en contacto con nosotros y analizaremos tu proyecto de manera personalizada.

Comparte este artículo:

No hay comentarios a este artículo

Sé el primero en enviar un comentario: